---
data_category: Optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_comment_edited_monthly
description: Count of MAU editing a comment on an issue
product_section: dev
product_stage: plan
product_group: group::project management
product_category: issue_tracking
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_project_management_issue_comment_edited
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
